# MobilityGroupAppState

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UeId** | **string** | Mobility Group UE Identifier | [optional] [default to null]
**UeState** | **string** | Mobility Group Application State for provided UE | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


